﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.spacer-40 {min-height: 40px;}

.img_wht_lft{
margin-left:15px; 
padding:6px;
border:#f99e1f 1px solid;

}

.footer-logo {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.footer-logo img { height: auto; width: 192px;}
.with-sidebar .tw-blog article .entry-footer .comment-count{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count a{margin-left:10px;margin-left:1rem}
.with-sidebar .tw-blog article .entry-footer span.comment-count:nth-child(1) a{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}
.entry-meta .entry-share:hover+.comment-count{margin-left:20px}


table.price-table tr td .b {
  font-weight: bold;
}
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-35.x-section,.e79-39.x-section {background-color:rgb(0,138,190);}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#logo{display:block;height:100%}
.centered #logo{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin:0 auto}
.left-right #logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}



#primary {
	float: left;
	width: 70.17543859%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}


.no-sidebar-full-width #primary {
	width: 100%;
}




.page-template-page-builder #primary {
	float: none;
	width: 100%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
	}


.textwidget .youtube-video, .textwidget .vimeo-video, .textwidget .googlemaps { margin: 0;}
.home-even {clear:both;font-size:26px;font-size:2.2rem}
.home-even home-section-4 .entry-header::after {margin:0 auto!important}
.home-even .widget-title {margin-bottom:20px!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}

.td-affix .td-logo-in-menu .td-main-logo {
  display: none;
  
}

.td-affix .td-logo-in-menu.td-logo-sticky .td-main-logo {
  display: block;
}

.td-header-style-10 .td-affix .td-logo-sticky.td-main-menu-logo .td-main-logo {
  
}

.td-header-style-10 .td-main-menu-logo .td-main-logo {
  
}


.row,
.g-three-two-up--noone,
.g-four-two-up--noone,
.g-five-three-two-up,
.verdict__list,
.l-two-col-left,
.l-two-col-right,
.l-three-col,
.form-group,
.form-field,
.woocommerce .form-row,
.form-group__container--inline,
.subscription__price,
.nav-dropdown--tabs__titles,
.search-page form,
.js-search-dropdown form,
.js-newsletter-dropdown form,
.pre-next,
.social-links,
.spec .container,
.spec .filter div,
.filter .spec div,
.tabs__links,
.album-listing,
.product-listing,
.footer__inner,
.footer__content,
.footer__navigationsharing,
.product__download-list__title,
.track__details,
.vertical-articles-container {
  width: 100%;
  flex-wrap: wrap;
  display: flex; }


.tabs__links {
  list-style: none; }

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-social .menu .menu__item {
    position: relative;
}


.logo-wrap,
.logo-sticky {
  display: none; }

  .logo-mobile,
  .logo-sticky {
    display: none; }

  .sticky .logo-sticky {
    display: block; }
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.wplp_outside {float:left!important}

@charset "UTF-8";.wplp_outside{text-align:left;overflow:hidden}
.widget .wplp_outside img{max-width:none!important}
.entry-content .wplp_outside img{max-width:none!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.block-type-widget-area li.widget span.widget-title{margin:0 0 10px;display:block}
.block-type-widget-area li.widget span.widget-title:empty{display:none}
.block-type-widget-area li.widget .widget-title{font-size:13px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-left-width:0px;border-right-width:0px;border-color:#eeeeee;letter-spacing:1px;text-transform:uppercase;font-variant:normal;line-height:250%;color:#111111;margin-bottom:10px;}
.widget-title{display:none}
.splash-demo-container .messages{font-family:'Ideal Sans A','Ideal Sans B','Avenir Next',Arial,sans-serif;font-size:85%}


#header-left-section {
	float: left;
}


#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section {
	float: none;
	text-align: center;
}


#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-logo-image,
#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-text {
	float: none;
	padding-right: 0;
}

	#masthead.colormag-header-clean #header-left-section,
	#masthead.colormag-header-clean #header-logo-image {
		margin-bottom: 0;
	}

	#masthead.colormag-header-classic #header-left-section,
	#masthead.colormag-header-classic #header-logo-image {
		margin-bottom: 0;
	}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.top-cart-content .block-subtitle {
	border-bottom: 1px solid #fbfbfb;
	color: #000;
	overflow: hidden;
	padding: 15px;
	text-align: left;
	font-size: 13px;
	text-transform: uppercase;
	background: #f5f5f5
}


.text-white {
  color: #fff;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.clr{color:#000}

.slider4 .slide{width:4.0999999%!important;margin-right:0.222222%!important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}


.main2 .title3{
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    font-weight: 300; 
    background: #212b34;
    color: #fff;
    text-transform: uppercase;
    padding: 10px
}


.dark {
    color: #242526;
    font-weight: 400;
}

.call-to-action {
  padding: 35px 20px;
  text-align: center;
}

.call-to-action .wrap {
  position: relative;
}

.call-to-action h4 {
  font-weight: normal;
  font-size: 30px;
  color: #3968b0;
  text-transform: none;
  float: left;
}

.call-to-action p {
  font-size: 18px;
  color: #7ac7ff;
  float: left;
  padding: 20px 0px;
}

.call-to-action a {
  display: block;
  position: relative;
  clear: both;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}
.mk-half-layout-inner{margin:0 5%}
.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-half-layout-inner .wpb_column.column_container,.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-padding-wrapper .wpb_column.column_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}


.card-text.icon {
    background-color: #5dc9e0;
    color: #fff;
    margin-bottom: 0;
}


.card-text-tabs {
    background-color: #fff;
    min-height: 200px;
    font-size: 16px;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon-holder {
position: absolute;
height: 100%;
top: 0;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon {
display: table;
height: 100%;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner {
display: table-cell;
height: 100%;
vertical-align: middle;
}

.mkdf-call-to-action .mkdf-text-wrapper .mkdf-call-to-action-icon .mkdf-call-to-action-icon-inner .mkdf-call-to-action-icon {
color: #8b8b8b;
font-size: 40px;
display: inline;
}

.mkdf-call-to-action.with-icon .mkdf-text-wrapper .mkdf-call-to-action-text {
padding: 0 20px 0 70px;
}


#footer_center {
	margin-top: -5px;
	padding: 3px;   
	font-size: 12px;
	font-weight: bold;
	color: #FC3;
	line-height: 115%;
	text-align: center;
	}
.footer__nav{flex:0 0 auto;width:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.footer__nav .utility-nav{flex:0 0 auto;width:100%}
.footer__nav .utility-nav--large{width:calc(50% - .83333rem)}
.footer__nav .utility-nav:not(:last-of-type){margin-bottom:2rem}

.header-logo-mobile {
	display: none;
}

.site-header .site-branding .header-logo-desktop img,
.site-header .site-branding .header-logo-mobile img {
	vertical-align: middle;
	margin: 0 5px;
}

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-6 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta {
  
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta .entry-title {
  
}

.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align {
  margin-top: 11px;
  
}

.td-big-grid-post .td-meta-align {
  pointer-events: none;
  width: 100%;
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}

.chek-list {
    color: #7e7e7e;
    font-size: 14px;
    font-family: 'Light';
    line-height: 30px;
    margin: 0;
    padding: 0    
}

.chek-list li {
    list-style: none;
}

.chek-list li i {
    color: #89a738;
    font-size: 16px;
    padding-right: 10px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.genericon-search:before { content: "\f400"; }


.header-search .header-search-icon .genericon-search {
	display: inline-block;
	margin: 0;
	padding: 0;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.search-form .search-submit .genericon-search {
	display: inline-block;
	padding: 0.05em 0 0.55em 0.45em;
	color: #fff;
	content: '\f400';
	vertical-align: middle;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	font-family: 'Genericons';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

    .title { font-size: 14px }

.title a { color: #2A2A2A }

.page h1.title {
    margin-bottom: 5px;
    padding-top: 0;
    float: left;
    font-size: 28px;
    line-height: 1.2;
    padding: 0;
}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}
.navbar-wrapper{overflow:hidden}

#community-wrap .collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  display: block;
}


div#community-wrap .jomsocial {
    padding: 0px;
    height: auto;
    min-height: 0px;
}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
.footer-widget h4{color:#ffffff}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#ffffff}
.footer-widget li:before{border-color:#ffffff}
#inner-wrapper{padding-top:50px}
#inner-wrapper.header2 #mobile-logo{display:none}
#inner-wrapper.header2{padding-top:66px}
	 


footer .part1{
	float:left;
	display:inline;
	margin:0;
	padding:0;
}
	 

	.responsive footer .part1 {
		display: block;
		float: none;
		text-align: center;
	}

.mams-featmod-sec {font-size: 11px; line-height:13px; }


.latest-news-frame .box_50_50 .first .content {
	padding: 20px 0 20px 20px;
}


.latest-news-frame .box_50_50 .last .content {
	padding: 20px 20px 20px 0;
}

#footer .foot-right {float: right; width: 245px; text-align: right;}

#footer .foot-right a.addthis_button {float: left; padding-top: 2px;}

#footer .foot-right p {clear: none;}

  .footer-area .footer-social-area a {
    display: inline-block;
    padding: 5px 15px;
    color: #000000;
    font-size: 13px; }

.socials__linkedin,
.socials__facebook {
  height: 24px;
  width: auto;
}


.fourproducts-ie-home-page {display:block; float: right; width: 100%;}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}

.center-small .decor1{display:none;}

.LoginScreen .decor1{display:none;}

.SplashScreen .decor1{display:none;}

.ErrorScreen .decor1{display:none;}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.off-canvas-nav .menu-footer,.off-canvas-nav .secondary-navigation{display:none}
.off-canvas-nav .secondary-navigation{width:25%;-webkit-box-flex:1;-ms-flex:1;flex:1;padding:3.2rem}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}
.tilter__figure,.tilter__image{margin:0;width:100%;height:100%;display:block;-o-object-fit:cover;object-fit:cover}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.inside.panels-flexible-row-inside.panels-flexible-row-custom_home_page_layout-1-inside.clearfix{border:1px solid #FFF;margin-top:40px;margin-bottom:38px}
.inside.panels-flexible-row-inside.panels-flexible-row-clone_of_custom_home_page_layout-1-inside.clearfix{margin-top:60px !important;border:1px solid #FFF !important;margin-bottom:42px !important}
.node-type-forum .forum-post-panel-main.clearfix{background:#fff none repeat scroll 0 0;}
.page-node-add .tabbable.tabs-left.vertical-tabs.clearfix.bootstrap-tabs-processed{display:none;}
.research_sub.submenu_list .tb-megamenu-column-inner.mega-inner.clearfix{padding-top:0px;}
.panels-flexible-row.panels-flexible-row-clone_of_custom_home_page_layout-1.clearfix{display:none !important;}
.row{margin-right:-15px;margin-left:-15px}


#section1 .row {
    display: flex;
}
.field-collection-view,.field-collection-container{margin:0;padding:0;border-bottom:none}
.bean-footer-promotion-block .field-collection-view{margin:0;padding:0;border:none}

    .ilustracni{display: none;}
